Subject: Re: how can I use rpms?
From: Chris Tooley <[email-masked]>
To: jinhyuk choi <[email-masked]>
Cc: [email-masked]
Date: 16 Apr 2002 12:06:11 -0500

Do a google search, there is an rpm version for cygwin.

On Tue, 2002-04-16 at 12:03, jinhyuk choi wrote:
> when I use src.rpm packages, extract it from another
> linux machine which rpm2cpio and download it.
> 
> but I guess there may be some tools like rpm2cpio so I
> can extract rpm files directly on my cygwin box. 
> does not exist??
> 
> _____________________________________________________________________
> 또 다른 나! 깜찍한 아바타 만들기 - 야후! 아바타
> http://avatar.yahoo.co.kr/
> 하루종일 이야기해도 시간가는 줄 모르는 - 야후! 채팅
> http://chat.yahoo.co.kr/
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/